VisualEditor: Unsetting "minor edit" for users with the "mark all my edits as minor by default" doesn't work
Closed, ResolvedPublic

bzimport set Reference to bz51515.
JanWMF created this task.Via LegacyJul 17 2013, 8:33 AM
jayvdb added a comment.Via ConduitJul 22 2013, 7:41 AM

Confirmed in Firefox. Note this preference is not available in English Wikipedia.

gerritbot added a comment.Via ConduitJul 24 2013, 2:08 PM

Change 75598 had a related patch set uploaded by Esanders:
Set 'notminor' if minor edit box not checked

https://gerrit.wikimedia.org/r/75598

gerritbot added a comment.Via ConduitJul 24 2013, 2:31 PM

Change 75598 merged by jenkins-bot:
Set 'notminor' if minor edit box not checked

https://gerrit.wikimedia.org/r/75598

Jdforrester-WMF added a comment.Via ConduitJul 24 2013, 2:38 PM

Fixed and will get deployed in a few minutes.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.